---
search:
  tags:
    - console-backup
    - GET
seo:
  description: >-
    Each restore that a start applied, and each swap that… Reference for the GET
    /api/v1/console-backup/restores endpoint in the TimescaleDB Enterprise API.
sidebar:
  label: List console restores
  badge: GET
title: List console restores
type: openapi-operation
---
Each restore that a start applied, and each swap that failed and rolled back. The list is in the store of the console, so a restore removes the rows from after the backup.

`GET /api/v1/console-backup/restores`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "restores": [
    {
      "archive_created_at": "2019-08-24T14:15:22Z",
      "archive_id": "string",
      "error": "string",
      "release": "string",
      "restored_at": "2019-08-24T14:15:22Z",
      "restored_by": "string",
      "status": "applied",
      "tiers": [
        "string"
      ]
    }
  ]
}
```
